body {
background: url('../images/wheat-back.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
}

a {
color:#314C57;
}

a:hover {
color:#385663;
}

h2 {
font-size:20px;
font-weight:bold;
}

h3, h4, h5, h6 {
font-size:18px;
font-weight:bold;
color:#333333;
}

.abutton {
background-color:#8C383A;
}

.abutton:hover {
background-color:#993D3F;
}

.nbutton {
background-color:#555555;
}

.nbutton:hover {
background-color:#595959;
}

.headercontain {
background:rgba(255,255,255,0.9);
width:100%;
border-bottom:3px solid #A67342;
}

.logoimg {
margin-top:20px;
margin-bottom:20px;
border:0px;
max-width:225px;
}

.searchwrap {
margin-top:10px;
width:40%;
float:right;
}

.searchform {
margin-top:20px;
margin-bottom:10px
}

.searchform input {
background-color:#FFFFFF;
border: 1px solid #CCCCCC;
color:#333333
}

.searchform input[type=submit] {
padding:10px;
background-color:#70613F;
border: 1px solid #70613F;
color:#FFFFFF;
cursor:pointer;
}

.searchform input[type=submit]:hover {
background-color:#574C31;
border: 1px solid #574C31;
color:#FFFFFF;
}

.searchlabel {
color:#222222;
background-color:#E9DDAF;
font-weight:bold
}

.hideit {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.cpic {
margin-bottom:20px;
border:1px solid #666666;
}

.bcontain {
background-color:#FFFFFF;
padding:20px;
border-right:1px solid #A67342;
border-left:1px solid #A67342;
border-bottom:1px solid #A67342;
}

.mtop20 {
margin-top:20px;
}

.mbot20 {
margin-bottom:20px;
}

.mbot30 {
margin-bottom:30px;
}

.leftborder {
border-left:1px solid #F2F2F2;
}

.middlelayout {
margin-bottom:20px;
}

.roundcorners {
border-radius: 20px;
}

.shadowit {
box-shadow: 1px 1px 4px #888888;
}

.shadowit2 {
box-shadow: 1px 1px 6px #333333;
}

.hoverit {
opacity: 1;
filter: alpha(opacity=100); /* For IE8 and earlier */
border:0px;
}

.hoverit:hover {
opacity: 0.9;
filter: alpha(opacity=90); /* For IE8 and earlier */
border:0px;
}

.callout {
border:1px solid #E5E5E5;
}

.pageh {
font-size:22px;
font-weight:bold;
color:#333333;
margin-bottom:15px;
}

.righth {
font-size:22px;
padding:5px;
border-bottom:3px solid #F2F2F2;
}

.homesep {
background-color:#70613F;
font-size:16px;
font-weight:bold;
padding:10px 10px 10px 10px;
margin-bottom:15px;
color:#FFFFFF;
}

.homesep2 {
background-color:transparent;
font-size:20px;
font-weight:bold;
padding:10px 10px 10px 10px;
border-bottom:1px dotted #70613F;
border-top:1px dotted #70613F;
margin-bottom:15px;
color:#635638;
}

.eventcontainer {
border-bottom:1px solid #F2F2F2;
margin-bottom:20px;
}

.viewallarea {
margin-bottom:20px;
}

.rcontainer {
background-color:#F2F2F2;
border:1px solid #E5E5E5;
padding:20px;
border-radius:20px;
margin-bottom:20px;
}

.rinfoh {
font-size:18px;
font-weight:bold;
color:#635638;
padding:5px;
}

.eventdater {
font-size:16px;
color:#999999;
line-height:1.3em;
}


.eventnumberr {
font-size:26px;
font-weight:bold;
color:#222222;
}

.eventtitler {
margin-bottom:5px;
line-height:1.3em;
}

.eventsmalltextr{
font-size:12px;
}

.cbutton1 {
background-color:#3F6170;
}

.cbutton1:hover {
background-color:#385663;
}

.blogcontain {
margin-bottom:20px;
background-color:#F2F2F2;
padding:20px;
border-radius:20px;
text-align:center;

}

.blogh {
color:#666666;
font-size:1.5rem;
font-weight:bold;
text-align:center;
margin-bottom:20px;
}

.blogmaincontainer {
border-bottom:1px solid #F2F2F2;
margin-bottom:20px;
padding-top:10px;'
}

.blogmainimg {
border:0px;
}

.blogmaintitle {
font-size:18px;
margin-bottom:5px;
line-height:1.3em;
}

.blogmaintext{
font-size:14px;
}

.blogsmalltext{
font-size:12px;
}

.blogreadmore {
background-color:#FFFFFF;
border:1px solid #1779BA;
color:#1779BA;
}

.blogreadmore:hover {
background-color:#F2F2F2;
border:1px solid #126094;
color:#126094;
}

.photogallery {
margin-bottom:20px;
}

.galleryimg {
border:0px;
margin-bottom:30px;
}

.prodimg {
border:0px;
margin-bottom:30px;
width:100%;
}

.prodname {
padding:5px;
background-color:#006699;
color:#FFFFFF;
font-weight:bold;
width:100%;
text-align:center;
}

.indproductimg {
max-width:95%;
border:1px solid #333333;
}

.prodname:hover {
padding:5px;
background-color:#00557F;
color:#FFFFFF;
font-weight:bold;
width:100%;
text-align:center;
}

.submitqform {
padding:10px;
background-color:#660000;
border:1px solid #333333;
color:#FFFFF;
}

.submitqform:hover {
padding:10px;
background-color:#900000;
color:#FFFFF;
cursor:pointer;
}

.minitem {
margin-top:5px;
margin-bottom:5px;
}

.calitem {
margin-top:10px;
margin-bottom:10px;
padding:8px;
border-bottom:1px solid #E5E5E5;
}

.calitemh p {
margin-top:5px;
margin-bottom:5px;
padding:5px;
border-bottom:1px solid #E5E5E5;
font-size:14px;
font-weight:bold;
}


.calviewd {
float:right;
}

.caldate {
color:#70613F;
font-size:18px;
font-weight:bold;
margin-bottom:5px;
}

.caldateh {
color:#70613F;
font-weight:bold;
margin-bottom:5px;
font-size:14px;
}

.calbutton {
padding:10px;
font-size:14px;
color:#333333;
background-color:#F2F2F2;
margin-top:5px;
margin-bottom:5px;
font-style: normal;
border:1px solid #E5E5E5;
}

.calbutton:hover {
padding:10px;
background-color:#E5E5E5;
color:#555555;
text-decoration:none;
}

.footerarea {
background-color:#70613F;
color:#FFFFFF;
margin-bottom:40px;
}

.footerarea a {
text-decoration:underline;
color:#FFFFFF;
}

.footerarea a:hover {
text-decoration:none;
color:#F2F2F2;
}

.footerm {
margin-top:20px;
margin-bottom:20px;
}

.footercopy {
margin-top:20px;
margin-bottom:20px;
font-size:12px;
}

.footerbordertop {
border-top:1px solid #E5E5E5;
}

